{
    "usingComponents": {
        "van-field":"/dist/field/index",
        "van-tabs":"/dist/tabs/index",
        "van-tab":"/dist/tab/index",
        "van-popup":"/dist/popup/index",
        "van-stepper":"/dist/stepper/index"
    }
}